﻿.padding-top-0 {
  padding-top: 0 !important;
}
.padding-top-5 {
  padding-top: 5px !important;
}
.padding-top-10 {
  padding-top: 10px !important;
}
.padding-bottom-0 {
  padding-bottom: 0 !important;
}
.padding-bottom-5 {
  padding-bottom: 5px !important;
}
.padding-bottom-10 {
  padding-bottom: 10px !important;
}
.padding-left-0 {
  padding-left: 0px !important;
}
.padding-left-5 {
  padding-left: 5px !important;
}
.padding-left-10 {
  padding-left: 10px !important;
}
.padding-right-0 {
  padding-right: 0px !important;
}
.padding-right-5 {
  padding-right: 5px !important;
}
.padding-right-10 {
  padding-right: 10px !important;
}
.margin-top-0 {
  margin-top: 0 !important;
}
.margin-top-5 {
  margin-top: 5px !important;
}
.margin-top-10 {
  margin-top: 10px !important;
}
.margin-bottom-0 {
  margin-bottom: 0 !important;
}
.margin-bottom-5 {
  margin-bottom: 5px !important;
}
.margin-bottom-10 {
  margin-bottom: 10px !important;
}
.margin-left-0 {
  margin-left: 0px !important;
}
.margin-left-5 {
  margin-left: 5px !important;
}
.margin-left-10 {
  margin-left: 10px !important;
}
.margin-left-15 {
  margin-left: 15px !important;
}
.margin-right-0 {
  margin-right: 0px !important;
}
.margin-right-5 {
  margin-right: 5px !important;
}
.margin-right-10 {
  margin-right: 10px !important;
}
.margin-right-15 {
  margin-right: 15px !important;
}

.header .header-box { float: none; display: inline-block; text-align: right; width: 100%; margin:0;}
.header .header-cart { float: none; display: inline-block; text-align: right; width: 100%;}
.navbar-out{ z-index: 10; -webkit-backface-visibility: hidden; border-bottom: 1px solid #ddd;}
.nav-container>div{background-color:#fff;}
.menu-cart{text-align:right; display: block; height: 42px; padding-top:5px;}
.menu-cart .top-cart-wrapper{background: url(../images/icon-cart.png) no-repeat 0px 0px; background: none; display:none;}
.menu-cart .top-cart-contain{padding:0px 0px 4px 0px;}
.menu-cart .top-cart-content{top:37px; overflow: hidden; display: none; right:-15px;}
.menu-cart h2{line-height:12px;}
.menu-cart .top-cart-title > span{line-height:19px; position: relative;}
.menu-cart .top-cart-title{ line-height: 14px;}
.menu-cart .cart-img{float:right; padding-right:10px;}
.menu-cart .block-cart{float:right;}
.menu-logo{height:42px; display:block;}
.menu-logo img{display:none; height:35px; padding-top:3px;}
.header-content .logo img{ display: inline-block;}
.item-inner .colors {position: absolute;/*top: 20px;*/ bottom: 0px; /*left: -70px;*/left: 0px; z-index: 9;width: 100%;height: 28px; overflow: hidden;}
.colors .color-item{ overflow: hidden; border: 2px solid #bbb; /*margin-top: 10px; width: 60px;height: 60px; -webkit-border-radius: 60px; -moz-border-radius: 60px; border-radius: 60px;*/ width: 28px;height: 28px; float: left; margin-right: 5px;}
.colors .color-item:hover{ border: 2px solid #bbb;cursor: pointer;}
/*.colors .color-item .color-img-thmb{ position: relative;}
.colors .color-item img{   width: 100px;max-width: 100px;
  height: 100px;
  display: block !important;
  top: 50%;
  left: 50%;
  margin-left: -36px;
  margin-top: -36px;

}*/
.color-wrapper { /*height: 210px;*/overflow: hidden;position: relative;}
.item-inner .product-specs{position: absolute;top: 20px;right: 5px;text-align: center;width: 50px;}
.product-specs .spec{width: 50px;height: 50px;overflow: hidden;margin: 10px 0px 0px 0px; -webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px;background-color: #bb1f69;color: #ffffff; text-align: center;line-height:50px;vertical-align: middle;display: inline-block;z-index: 1;font-weight: bold; position: relative;font-size: 14px;}


#narrow-by-list dd li { background: none;padding-left: 0px;}
#narrow-by-list dd li a{ margin-left: 5px;}
#narrow-by-list dd li input{ margin-top: 0px;}
#stores{ padding-top: 5px;}
#stores .column {border:none;}
#stores .column:last-child {border-right: none; padding-right: 0px;}
#stores .column:first-child {padding-left: 0px;}
#stores .column li {padding-left: 10px; background: url("../images/icon-menu.png") no-repeat 0 10px;text-align: left; }
#stores .column li.selected {font-weight: bold; font-size: 15px;}
#stores .column li.selected a {color: #98b6ba;}
#stores .column > h3:first-child {padding-top: 10px;}
#stores .column select{width: 100%;}
#stores .map-detail{ padding-top: 5px;}
#map-canvas {height: 230px; width: 100%; display: block; }
#stores h3 { margin-bottom: 10px;}
@media (max-width: 992px) {
    #stores .column {border-right: none; padding-left: 0px;  padding-right:0px;}
    #stores .column:last-child{ padding-top: 10px;}
    #stores .column > div > h3:first-child{ padding-top: 10px; }
    #stores .column select{margin-top:10px;}
}
.opc .step {padding: 20px 15px 20px 15px;}
.billing-header {background: url(../Content/images/i_page2.gif) no-repeat left top;padding-left: 23px;}
.shipping-header {background: url(../Content/images/i_shipping.gif) no-repeat left top;padding-left: 23px;}
/*#checkout-step-billing .input-box,#checkout-step-billing  .input-box select,#checkout-step-shipping .input-box,#checkout-step-shipping  .input-box select {width: 100% !important;}*/
#cart-sidebar .top-cart-content {display: none;width: 100%;background: #fff;border: 1px solid #ddd;padding: 15px;text-align: right;box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.14);}
#cart-sidebar li.item {float: left;width: 100%;margin: 0 0 10px 0;}
#cart-sidebar .top-subtotal {float: right;}
#cart-sidebar .product-name {text-align: right;}
#cart-sidebar .product-details {position: relative;height: 100%;display: block;text-align: right;}
#opc-address .new-address {margin-top: 20px;}
.checkout-steps {background: #fff;border: 1px solid #dddddd;padding: 0px 12px 8px 12px;color: #666;cursor: default;margin-bottom: 16px;}
.checkout-steps > div {text-align: center;padding-top: 12px;padding-bottom: 12px;}
.checkout-steps .number {border: 1px solid #98b6ba;text-shadow: none;padding: 0px 8px;margin: 0 8px 0 0;font-size: 20px;line-height: 30px;color: #98b6ba;}
.checkout-steps .number.active {background: #98b6ba;color: #fff;}
#checkout-step-shipping .shipping-header, #checkout-step-billing .billing-header {line-height: 17px;}
#checkout-step-method{text-align: left;}
#checkout-step-method input, #checkout-step-method label, #checkout-step-method p {float: none;margin: 0;}
#checkout-step-method li {border: 1px solid #e4e4e4;padding: 10px;font-size: 15px;}
#checkout-step-method li label{padding-left: 15px;}
#checkout-step-method li p {display: inline-block;float: right;}
#checkout-step-method li input {cursor: pointer;}
.side-cart-content .top-subtotal {display: block;width: 100%;text-align: right;}
#checkout-step-shipping .shipping-header, #checkout-step-billing .billing-header {line-height: 17px;}
.payment-options {padding-top: 20px;}
.cvv-what-is-this {padding-left: 10px;}
.tool-tip .btn-close p {display: block;margin: 0 0 0 auto;width: 15px;height: 15px;background: url(../images/btn_window_close.gif) 100% 0 no-repeat;text-align: left;text-indent: -999em;overflow: hidden;cursor: pointer;}
.side-cart-content .top-subtotal{ display: block;width: 100%;text-align: right;}
 #checkout-step-review{padding: 0px;}
#opc-review .order-review {padding: 10px 0px;}
#opc-review .buttons-set {padding: 20px 10px;}
#opc-review .product-image {float: left;margin-right: 10px; display: inline-block;}
#opc-review .product-name {float: left;display: inline-block; line-height: 73px;}
.data-table tbody > tr > td {vertical-align: middle;}
#my-orders-table.data-table tbody > tr > td { vertical-align: top;}
.side-cart-content .top-subtotal {display: block;width: 100%;text-align: right;}

#lookbookdetail .page-title {text-align: center;margin-bottom: 22px;}
#lookbookdetail .page-title h1 {font-size: 25px;padding: 0px 10px;}
#lookbookdetail .page-title .title-close {float: right;margin-right: 20px;}
#lookbookdetail .lookbook-next, #lookbookdetail .lookbook-previous {position: absolute;top: 50%;width: 22px;height: 26px;overflow: hidden;z-index: 10;margin-top: -75px;}
#lookbookdetail .lookbook-next a, #lookbookdetail .lookbook-previous a {width: 100%;height: 100%;display: inline-block;}
#lookbookdetail .lookbook-next img, #lookbookdetail .lookbook-previous img {float: left;position: relative;}
#lookbookdetail .lookbook-next {right: 0;margin-right: 10px;height: 200px;display: block;
                                -webkit-border-radius: 0 15px 15px 0;-moz-border-radius: 0 15px 15px 0;-ms-border-radius: 0 15px 15px 0;-o-border-radius: 0 15px 15px 0;border-radius: 0 15px 15px 0;
                                background-image: url(lookbook/arrows.png);background-position: -38px 86px;background-repeat: no-repeat;background-color: rgba(0,0,0, 0.4);
}
#lookbookdetail .lookbook-previous {left: 0;margin-left: 10px; height: 200px;display: block;
                                     -webkit-border-radius: 15px 0 0 15px;-moz-border-radius: 15px 0 0 15px;-ms-border-radius: 15px 0 0 15px;-o-border-radius: 15px 0 0 15px;border-radius: 15px 0 0 15px;
                                    background-image: url(lookbook/arrows.png);background-position: -4px 86px;background-repeat: no-repeat;background-color: rgba(0,0,0, 0.4);}

#lookbook .page-title {text-align: center;margin-bottom: 25px;}
#lookbook .page-title h1 {font-size: 22px;padding: 0px 10px;}


/*.product-view .product-options dd select{ width: 170px !important;}*/
/*.product-view .product-options dd {margin: 0 1px 0 0; }*/
.product-view .product-options .last .last .input-box:before{ right: 7px;}

#CreditCard {perspective: 1000px;margin-top: 25px;}
#CreditCard, #CreditCardFront, #CreditCardBack {width: 271px;height: 170px;}
#CreditCard .CardLogo {width: 90px;height: 30px;position: absolute;right: 10px;top: 10px;text-align: right;}
.Perspective {transition: 0.6s;transform-style: preserve-3d;position: relative;}
#CreditCardFront, #CreditCardBack {position: absolute;top: 0;left: 0;backface-visibility:hidden;-webkit-backface-visibility:hidden;}
#CreditCardFront {z-index: 1;background: url(../images/card-front.jpg) center center no-repeat;}
#CreditCardBack {transform: rotateY(-180deg);background: url(../images/card-back.jpg) center center no-repeat;animation: toFront 0.3s linear normal forwards;}
.vertical#CreditCard {position: relative;}
.vertical#CreditCard #CreditCardBack {animation-delay: 0.3s;animation: toBack 0.3s linear normal  forwards;}
@keyframes toBack {  0% {z-index:0;} 100% {z-index:1;}}
@keyframes toFront {0% {z-index:1;}100% {z-index:0;}}
.vertical#CreditCard .Perspective {transform-origin: 50% 100%;}
.vertical#CreditCard .Perspective {transform: rotateY(-180deg);}
#CreditCard .CardNumber, #CreditCard .UserName, #CreditCard .LastDate, #CreditCard .CVCTxt { position: absolute;}
#CreditCard .CardNumber{ font-size: 20px;top: 87px;left: 10px;}
#CreditCard .UserName{ font-size: 15px;top: 131px;left: 10px;}
#CreditCard .LastDate{ font-size: 13px;top: 109px;left: 141px;}
#CreditCard .CVCTxt{ font-size: 15px;top: 53px;left: 145px;}
.cardFront select{ width: 122px;}

.cardBack .input-box{ float: left;clear: none;margin-left: 23px;}
.cardBack input,
.cardBack .input-box{ width: 90px !important;}

.contactTemp strong{ font-weight: bolder !important;}
.currency-language{ display: inline-block;}
.form-language{ background: none;float: none;}
.drop-account{background: url("../images/bg-link.png") no-repeat right center;}
.drop-lang li a{ padding: 6px;}
.drop-lang .sub-lang li a{ padding: 6px;}
.top-link .links{ width: auto;}
.top-link .links.loggedIn{ padding: 5px 0px;}
.top-link .links li a{ padding: 6px;}
.drop-account.drop-lang{ display: inline-block;}
.drop-account.drop-lang .drop-trigger{ display:block;margin-left: 6px;}
.drop-account.drop-lang > li {background: url("../images/tab_account.png") no-repeat left center;padding-left: 11px;background-size: 46%;}
.drop-account.drop-lang > li:hover {background: url("../images/tab_account.png") no-repeat left center; background-size: 46%;}
.drop-account.drop-lang > li > a{width: 24px;  background: url("../images/drop-select-bg.png") no-repeat scroll center center;top: 3px;}
.drop-account.drop-lang .sub-lang li a{ width: 120px;}
.drop-account.drop-lang .drop-trigger:hover .sub-lang{ top: 25px;left: -80px;}
.drop-lang  li  a{text-align: left;width: 35px;}
.drop-lang .sub-lang li a {text-align: left;width: 35px;}

.drop-lang > li > a{ background: url("../images/drop-select-bg.png") no-repeat scroll right center;text-align: left;}

.form-list input#EmailAddress
,.form-list input#Password 
,.form-list input#Name 
,.form-list input#LastName 
,.form-list input#ConfirmPassword
,.form-list input#Phone
{
    width: 254px;
}
.form-list input#EmailAddress
, .form-list input#Password
,.form-list input#Name 
,.form-list input#LastName 
,.form-list input#ConfirmPassword
,.form-list input#Phone
{
    padding: 2px;
}
.form-list input#EmailAddress
,.form-list input#Password
,.form-list input#Name 
,.form-list input#LastName 
,.form-list input#ConfirmPassword
,.form-list input#Phone
{
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #ddd;
}

@media (max-width: 1200px) {
 #pt_custommenu  .menuItem { padding: 0px 10px !important;}
}

#pt_custommenu{ text-align: center;border-bottom: none;}
.pt_custommenu div.pt_menu{display: inline-block;float: none;}

@media (max-width: 991px) and (min-width: 768px) {
    .footer-static-center-one .f-one.google{ margin: 10px 10px 0px 0px;}
}

@media (max-width: 991px){
    #navbar-out{ border-bottom: none;}
}

@media (max-width: 370px){
    .footer-static-center-one .f-one.google,.footer-static-center-one .f-one.pinterest { margin: 0px 10px 0px 0px;}
}
@media (min-width: 767px) {
    .top-link{ text-align: right;}
}
@media (max-width: 767px) {
    .top-link{ text-align: center;}
    .top-link .links{text-align: center;float: none;}
    #navbar-out{ width: 100%;left: 0;}
    .top-link .links li a{ background: none;}
    .currency-language { display: inline-block;}
}

ol li.SeoText{ line-height: 20px;}
.fb-share-button.fb_iframe_widget span{ vertical-align: top !important;}
.field-validation-error {color: red;}
.page-title{background: url("../images/bg-header-block.png") repeat 0 0;width: 100%;display: inline-block;padding: 5px 16px 5px 16px;}
.page-title h1{background:none; color: #666;font-size: 18px;display: inline-block;text-transform: none;margin: 0;letter-spacing: 0.6px;float: left;line-height: 28px}
h4{ font-size: 14px;font-weight: bold;}
#shopping-cart-table .product-name{ margin-top: 0px;display: block;}
#shopping-cart-table .btn-remove2{ margin-top: 0px;}
#shopping-cart-table.data-table tbody th,#shopping-cart-table.data-table tbody td{border-bottom: 1px solid #ddd;
                                        border-left: none;
                                        border-right: none;}
#shopping-cart-table tbody tr{ border-left: 1px solid #ddd; background: #f8f7f5 !important;}
#shopping-cart-table tbody tr td#remove {
    border-right: 1px solid #ddd;
}
.cart-table td .product-image{ width: 80px;}
#shopping-cart-table td { line-height: 40px;}
.std.aboutus a{ text-decoration:underline; }
.billing-header, .shipping-header{ padding-left: 0px;}
#checkout-step-shipping .shaddresses,#checkout-step-billing .bladdresses{ }
#city, #country, #store{ max-height: 320px;}
#product-categories{/*height: 250px; overflow: hidden;*/}

.addresses .addresses-primary .item{ margin: 10px 0px;}
.addresses .addresses-primary .col-sm-6{ margin: 10px 0px;}
.lowercase{ text-transform: none !important;}
.buttons-set{ border-top: none;margin-top: 0px;padding-top: 0px;}
.buttons-set .back-link { display: none;}

.pt_custommenu .itemSubMenu img {max-width: 90px; margin-left: -4px; }

.box.box-footer .box-footer-title{ text-align: center;}
.box.box-footer .header-call{ margin-top: 0px;}
.clickables{margin-right: 5px !important; margin-top: -3px !important;cursor: pointer;}
.moneyOrder li{ border: 1px solid #dddddd;margin: 5px 0px;padding: 5px;}

 #wrap .zoomm {display: inline-block;position: relative;}
 
 .col2-set > .new-users > .content, .col2-set > .registered-users > .content{ min-height: 360px;display: block;}
 #ma-zoom1 img { max-width: 336px;}

 .banner-one2 .banner-one-text{ margin: 92px 0;}
 .banner-one2 .banner-one-text h2{ font-weight: bold;color: #fff;}
 .banner-one-text h2{border: 5px solid #fff; font-weight: bold;}

 @media (max-width: 1200px) and (min-width:992px){
    #ma-zoom1 img { max-width: 291px;}

}
@media (max-width: 991px) and (min-width: 768px){
    #ma-zoom1 img { max-width: 204px;}
    .banner-one2 .banner-one-text {margin: 39px 0;}
    .banner-one-text h2 {font-size: 12px;max-width: 115px;min-height: 53px;}
    .banner-one-text{margin: 36px 0;}
}
@media (max-width: 767px) and (min-width: 641px){
    #ma-zoom1 img { max-width: 100%;}
    .banner-one-text h2 {font-size: 20px;max-width: 160px;min-height: 53px; border: none;}
    .banner-one-text{margin: 120px 0;}
    .banner-one2 .banner-one-text {margin:120px 0;}

}
@media (max-width: 640px) and (min-width: 561px) {
    .banner-one-text h2 {font-size: 20px;max-width: 160px;min-height: 53px; border: none;}
    .banner-one-text{margin: 92px 0;}
}
@media (max-width: 560px){
    .banner-one-text h2 {font-size: 20px;max-width: 160px;min-height: 53px; border: none; padding: 0px;}
    .banner-one-text{margin: 60px 0;}
    .banner-one2 .banner-one-text{margin: 60px 0;}
}

 

 #size-scroll li { float: left;}
 .item-inner .products .product figure{ min-height: 379px;}
 .item-inner .products .product figure a{ position: absolute;bottom: 0; }

/*@media (max-width: 767px) {
    .colors .color-item{border: 1px solid #dddddd;}
    .product-specs .spec{font-size: 9px;}
    .item-inner .colors{ left: 5px;}
}*/

@media (max-width: 767px) and (min-width: 501px) {
   .colors .color-item {/*width: 50px;height: 50px;*//*-webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px;*/}
    .product-specs .spec{width: 50px;height: 50px; -webkit-border-radius: 50px;-moz-border-radius: 50px;border-radius: 50px;line-height: 50px;}   
}
@media (max-width: 767px) and (min-width: 721px){
    .item-inner .products .product figure{ min-height: 500px;}
}
 @media (max-width: 720px) and (min-width: 616px){
    .item-inner .products .product figure{ min-height: 465px;}
}
 @media (max-width: 615px) and (min-width: 571px){
    .item-inner .products .product figure{ min-height: 386px;}
}
 @media (max-width: 570px) and (min-width: 501px){
    .item-inner .products .product figure{ min-height: 353px;}
}

 
@media (max-width: 500px) and (min-width: 361px) {
     .colors .color-item {/*width: 40px;height: 40px;*//*-webkit-border-radius: 40px;-moz-border-radius: 40px;border-radius: 40px;*/}
    .product-specs .spec{width: 40px;height: 40px;-webkit-border-radius: 40px;-moz-border-radius: 40px;border-radius: 40px;line-height: 40px;}  
}
 @media (max-width: 500px) and (min-width: 451px){
    .item-inner .products .product figure{ min-height: 300px;}
}
  @media (max-width: 450px) and (min-width: 401px){
    .item-inner .products .product figure{ min-height: 263px;}
}
 @media (max-width: 400px) and (min-width: 361px){
    .item-inner .products .product figure{ min-height: 225px;}
}

 @media (max-width: 360px) {
      .colors .color-item {width: 25px;height: 25px;/*-webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;*/}
    .product-specs .spec{width: 25px;height: 25px;-webkit-border-radius: 25px;-moz-border-radius: 25px;border-radius: 25px;line-height: 25px;}
 }
 @media (max-width: 360px) and (min-width: 321px){
    .item-inner .products .product figure{ min-height: 195px;}
    .product-specs .spec {font-size: 10px;}
}
 @media (max-width: 320px){
    .item-inner .products .product figure{ min-height: 165px;}
    .product-specs .spec {font-size: 10px;}
}
 .exprice{text-decoration: line-through;font-size: 15px;color: #666;}
 .product-view .product-shop .special-price .price, .product-view .product-shop .regular-price .price{ color: #bb1f69;font-size: 25px;}
 .special-price .price{color:#bb1f69;font-weight: bold;}
 .product-view .add-to-box{ padding: 15px 0px 20px 0px;}
 .product-view .product-shop .add-to-links li{margin-top: 5px}
 #billing-progress-opcheckout .complete span,#shipping-progress-opcheckout .complete span{ cursor: pointer;}
 #billing-progress-opcheckout dd.complete, #shipping-progress-opcheckout dd.complete{ display: none;}
 #billing-progress-opcheckout > dt.complete > span, #shipping-progress-opcheckout > dt.complete > span{background: url("../images/menu_down.png") no-repeat right center;padding-right: 20px;}
 /*{background: url("../images/menu_down.png") no-repeat right center;padding-right: 20px;}*/
  #billing-progress-opcheckout .complete span.active,#shipping-progress-opcheckout .complete span.active{background: url("../images/menu_up.png") no-repeat right center;}

  .order-items.order-details .product-image{ height: 75px;width: auto;}
  /*.order-items.order-details td{line-height: 75px;vertical-align: middle; }*/
  #my-orders-table.data-table tbody > tr > td{line-height:20px;vertical-align: middle;}
  #order-detail-table.data-table tbody > tr > td{line-height:75px;vertical-align: middle;}
  .order-items h2, .order-items h3{ margin: 0px;}
  #my-orders-table.data-table tbody > tr > td:first-child{ text-align: center;}
  #order-detail-table.data-table tbody > tr > td:first-child{ text-align: center;}

  .product-order .order-button{ cursor: pointer;}
  .product-order .order-button.active{font-weight: bold;}
  .ma-footer-container .card-logos{ text-align: right;}
  .ma-footer-container .card-logos img{max-height: 30px; margin-left: 5px;display: inline-block;}
  .iagreeWrapper { margin-top: 20px;}
  .iagreeWrapper, .buttonWrapper{ text-align: left;}
  .datetimeclass{ display: block !important;}
  .cancelled-button{ margin: 18px 0 0; padding: 18px 0 0;}
  .product-options dl.last dd.last{ position: relative;}
  .product-view .qty-view{ position: relative;}
  /*.add-to-box-view .qty-view:before{background: url("../images/bg-select.png") no-repeat scroll 50% 50% #fff; content: ""; display: inline-block; float: left; height: 23px; pointer-events: none; position: absolute; right: 4px; top: 2px; width: 20px;}*/ 
  .add-to-box-view .qty-view select{width: 45px !important; padding: 3px; font-family: 'opensanslight';font-size: 12px; color: #777;height: 26px;line-height: 20px; text-align: center;}
  .product-view .product-shop .price-box{padding: 10px 0 20px;}

  .pagination > li > a, .pagination > li > span{color: #777;}

  .popup-all{ display: none;max-width: 800px;}
  .wrapper_box{ display: none;height: auto;}
  .wrapper_box img{ max-height: 94px;}
  #installmentDiv .installment-item{ margin-bottom: 10px;border-top: 1px solid #ddd;}
   /*#installmentDiv .installment-item:last-child{border-bottom: none;}*/
  #installmentPopup{ float: right;font-size: 15px;}
  #installmentPopup:hover{ color: #98b6ba !important;}
  .my-wishlist .data-table td { text-align: center; }
  .my-wishlist .product-image { margin: 0 auto;}
  .my-wishlist .product-name{ text-align: center;}
  #wishlist-table .btn-remove2 {margin: 0 auto;}
  .header .header-box{ text-align: left;}
  .header a.logo{ margin: 0px;}
  .header-box .search-container{ padding:10px 0px 0px 0px;}
  #top-cart.top-cart-wrapper{ background: url(../images/icon-cart.png) no-repeat 0 0px; background-size: 17px 19px; margin-top: 16px; padding: 0 0 0 22px;}
  #top-cart .top-cart-contain{padding: 0px 11px 13px 0;}
  #top-cart .top-cart-content{ top: 23px;}
   .top-cart-wrapper .title-cart > span {color: #666; font-family: "Oswald"; font-size: 17px; margin: 0; padding: 0; }
  .inline-block{ display: inline-block;}
  #taksitDiv > span > span{ width: 75px;display: inline-block;}
  .custom-menu-bottom > .menu-right.col > .menu-image > img{ max-height: 100px;}
  .success-buttons { text-align: center !important;}
  .success-buttons button{ float:none !important;margin: 5px 75px !important;}
 .contactInfo > div > div{ font-size: 18px; font-weight: normal; line-height: 1.35; margin: 0 0 5px;}
 .center-one-bottom h3{background: none repeat scroll 0 0 #ffffff; color: #666666; display: inline-block; font-family: "Oswald"; font-size: 15px; margin: 0; padding: 0 10px 0 0;}
 .account-login .registered-users h2{ display: inline-block;border-bottom: none; margin: 0px;}
 .account-login .registered-users .content > div{border-bottom:  1px solid #ddd; margin: 0 0 14px; line-height: 18px;}
 .cart-price.cart-quantity { min-width: 100px;display: inline-block; }
 .cart-quantity .cart-minus,.cart-quantity .cart-plus{ width: 22px;height: 20px;text-align: center;line-height: 20px;cursor: pointer;display: inline-table;vertical-align: middle;font-size: 20px;font-weight: bold;}
 .cart-quantity .cart-minus{ margin-right: 10px; background: url(../images/minus_icon.png) no-repeat center center;}
 .cart-quantity .cart-plus{ margin-left: 10px;   background: url(../images/plus_icon.png) no-repeat center center;}
 .ma-banner7-container .flex-direction-nav .flex-next, .nivo-directionNav a.nivo-nextNav {background-position: 100% 0;margin-left: 508px;}
 .ma-banner7-container .flex-direction-nav .flex-prev, .nivo-directionNav a.nivo-prevNav {background-position: 0 100%;margin-left: -570px;}
 .ma-banner7-container .flex-direction-nav a, .nivo-directionNav a {width: 62px;height: 62px;margin: -15px 0 0;display: block;background: url(../images/bg_banner7.png) no-repeat;position: absolute;
top: 50%;cursor: pointer;text-indent: -9999px;z-index: 1;left: 50%;}
.ma-banner7-container .flexslider .flex-next:hover, .nivo-directionNav a.nivo-nextNav:hover { background-position: 0 0; }
.ma-banner7-container .flexslider .flex-prev:hover, .nivo-directionNav a.nivo-prevNav:hover { background-position: 100% 100%; }
.ma-banner7-container.flexslider .flex-direction-nav{ display: none;}

.exunitprice{ text-decoration: line-through;}


.product-view .product-options .input-box:before{ background: none !important;}
.input-box .size-boxes{ border: 2px solid #ddd;font-size: 12px;padding: 1px 5px;margin-right: 5px;cursor: pointer;}
.input-box .size-boxes:first-child{ margin-left: 5px;}
.input-box .size-boxes.selected{border: 2px solid #bb1f69;color: #bb1f69;}
.product-view button.btn-cart span{ font-size: 21px;padding: 6px 5px !important;}
.product-view .add-to-cart{ margin: 20px 0 0;}
.product-view .product-options dd select{ font-family: "Open Sans";}
.cart .title-collaterals h2{ padding: 0px 10px;}
.cart .title-collaterals{ text-align: center;max-width: 289px;}

.cart .a-right .form-list .wide{ text-align: right; border: none !important;}
#shopping-cart-totals-table{ margin-top: 0px;}
.cart .cart-collaterals{ padding-top: 7px; }
#back-top:hover {
    background-color: #bb1f69;
    
}
.add-to-cart button.button{ margin-top: -8px;}
.product-view button.btn-cart span{ background: #bb1f69;border: 1px solid #bb1f69;}
button.button:hover span { background:#bb1f69;}
.footer-static-container{ padding-top: 0px;}
.footer-static.row > div > div.f-col{ padding-top: 35px;}

@media (max-width: 768px) {
    .footer-static.row .checkout-logo{ text-align: center;}
    .footer-static.row .checkout-phone{}
    .footer-static.row .checkout-banks{text-align: center;}
}
@media (max-width: 992px) {
    .footer-static.row .checkout-logo{}
    .footer-static.row .checkout-phone{}
    .footer-static.row .checkout-banks{text-align: center;}
}

@media (max-width: 1199px) {
    .footer-static.row .checkout-logo{}
    .footer-static.row .checkout-phone{}
    .footer-static.row .checkout-banks{text-align: center;}
    .footer-static.row .checkout-banks img{ margin-bottom: 10px;}
}

@media (max-width: 1199px){.ma-banner7-container .flex-direction-nav .flex-next, .nivo-directionNav a.nivo-nextNav {
margin-left: 408px;
}
.ma-banner7-container .flex-direction-nav .flex-prev, .nivo-directionNav a.nivo-prevNav {
margin-left: -470px;
}
}
.banner-content{ overflow: hidden;}

.filter-toggle{float: right; display: none;}
.filter-visible.filter-toggle .navbar-toggle{ float: right !important; padding-top: 6px; margin-bottom: 5px;}
.filter-visible.filter-toggle .icon-bar{background-color: #fff;}
.filter-visible.filter-toggle > span{ color: #ffffff;font-size: 18px; letter-spacing: 0.6px;line-height: 28px;}

@media (min-width: 768px) {
  .sidebar .filter-container{ display: block !important;}
  
}
@media (max-width: 767px) {
  .sidebar .filter-container{ display: none;}
  .filter-visible.filter-toggle{ display:inline-block !important;}
}


.menu-mobile .navbar-toggle{ float: left;}
.menu-mobile{ padding: 0;}
.filter-visible.filter-toggle .fa-filter{color: #fff;}
.filter-visible.filter-toggle .btn:hover{color: #fff;}
.filter-visible.filter-toggle .navbar-brand{ padding-top: 0px !important;padding-right: 5px !important;}

.capitalizeMe{}

.top-link .links li:last-child a{ background: none;}
.links.loggedIn > li:last-child > ul{ background: none;}


.ma-upsellslider-container .item-inner .products .product figure{ min-height: 282px;}
 @media (max-width: 767px){
    #productPage.main{ padding-top: 0px !important;}
    .promotionContent{ margin-top: 20px;}
}

 .old-price .price{ font-family: "Open Sans";font-weight: bold;}

 

 #season-descending{ color: #bb1f69;margin-left: 48px; font-size: 14px;}
.promotionContent{border: 1px solid #bb1f69; padding: 10px;}
.promotionContent h4{color: #bb1f69;}
.promotionContent li{ padding-left: 10px; }
.promotionContent li span{ position: relative;left: -10px;}

.promotionContainer{position:relative; z-index:3; cursor:pointer;}
.promotionContainer label{cursor:pointer;padding-left: 20px !important;}
.promotionContainer .promotionInput{position:absolute; z-index:2;top: 13px;}
.derimod-red{color:#bb1f69 !important;}
.float-right{float:right;}
.float-left{float:left;}
.header-container .announcenment{ text-align: left; padding-top: 7px;}
 @media (max-width: 767px){
   .header-container .announcenment{ text-align: center;}
}
 .percentage-yellow{ background-color: #F7EE31 !important;}
 .percentage-specs{ left: 5px;}

 #editor-font-btn{ display: inline-block !important;}
 #editor-fontsize-btn{ display: inline-block !important;}
 #editorCont{border: 1px solid #ddd;margin-bottom: 15px;}
 #wysiwyg{ border-top: 1px solid #ddd;padding: 10px;}
 #editorCont .btn-toolbar{ margin-top: 5px;margin-bottom: 5px;}

 #genderRadio{/*display: inline-block;*/display: none; padding: 22px 25px 12px 41px; margin: 16px 0;float: none;clear: both;}
 #genderRadio .control {
  width: 238px;
}
 #genderRadio .radiobox{ margin-top: 0px;}
 /* Fixed Mobile*/
@media (max-width: 1200px) {
    #genderRadio .control { width: 165px;}
}
@media (max-width: 979px) {
    #genderRadio .control { width: 95px;}
}
@media (max-width: 767px){
    #genderRadio .control { width: 200px;}
}

@media (max-width: 370px) {
    #genderRadio .control { width: 170px;}
}